Subject: AMBER6*COMPILATION ON SUN*

From: sohail qamar <[email-masked]>
Date: Sat, 10 Feb 2001 08:09:56 -0800 (PST)

I am getting errors with f77 compiler.I have installed
the licenses properly(as far as I know) but still its
giving me an output of missing licence file in
flexlm/licences/licences.dat If I put the appropriate
license files in path it still give me errors.

It also give an error of setting domain name to 1 or
to use etc/resolve.configfile but I have none in my
sun.

If any friend has compiled amber6 on sun.sparc please
give me some idea.

sohail.

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/